a {
    color: inherit;
}

a:link{
    text-decoration: none;
}

a:hover {
    color: #ffa80f;
    text-decoration: none;
}

a:active{
}

a:visited{
    text-decoration: none;
}

.rad-0{
    border-radius: 0;
}

div.trademark {
    background-color: #353535;
    color: #a7a7a7;
    text-align: center;
    height: 64px;
    padding-top: 24px;
    font-size: 12px;
}

p.trademark {
    position: relative;
    left: 15px;
}

#info {
    background-color: #4abfb0;
    color: #4d4d4d;
    height: 110px;
    font-family: proxima-nova, sans-serif;
    color: #4d4d4d;
    font-size: 14px;
}

.info-icon {
    height: 110px;
    padding-top: 20px;
    text-align: right;
}

.info-icon-img {
    width: 70px;
    height: 70px;
}

.info-text-small {
    font-size: 12px;
    line-height: 6px;
    font-weight: 400;
    padding-top: 46px;
    margin-left: -8px;
    min-width: 200px;
}

.info-text-large {
    line-height: 10px;
    font-weight: 600;
    padding-top: 40px;
    min-width: 260px;
    margin-left: -10px;
}

.info-text-header {
    line-height: 18px;
    font-weight: 500;
    max-width: 225px;
    padding-top: 20px;
}

#header-para{
    margin-top: -5px;
}

div.banner {
    background-color: #636466;
    background-image: url(banner1.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 100px;
    text-align: center;
}

h2.banner {
    position: relative;
    bottom: 95px;
    font-size: 40px;
    color: #ffffff;
}

div.header {
    height: 105px;
    font-weight: 600;
    color: #485550;
    padding-top: 10px;
}

div.navbar {
    font-family: proxima-nova, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    text-align: left;
    padding-top: 23px;
    padding-left: 5px;
    min-width: 550px;
    margin-top: 17px;
}

div.navlink {
    height: 20px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 16px;
}

#header-nav-links{
    min-width: 500px;
    position: relative;
    left: 100px;
    top: 55px;
}

div.header-img{
    min-width: 400px;
}

img.header-title {
    position: absolute;
    left: 110px;
    top: 45px;
}

img.header-title-small {
    display: none;
}

button.nav-button {
    display: none;
}

h2.title{
    font-size: 38px;
    color: #ffffff;
    position: relative;
    top: 8px;
    text-align: left;
    margin-left: 10px;
    min-width: 200px;
}

p.intro-para{
    max-width: 600px;
    font-size: 17px;
    font-family: proxima nova, sans-serif;
}

h3.intro-title{
    font-family: proxima nova, sans-serif;
    font-size: 30px;
    color: #4d4d4d;
}

.email-link{
    font-weight: bold;
    color: #4abfb0;
    font-size: 15px;
}

#overlay{
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,168,15,0.95);
    z-index: 10;
    text-align: center;    
    color: white;
    font-size: 24px;
    font-weight: bold;
    font-family: arial;
    cursor: pointer;
}

p.overlay{
    margin-top: 25px;
}

a.overlay:hover{
    color: white;
}

span.close-button{
    font-size: 50px;
    position: fixed;
    right: 45px;
    top: 35px;
}

#overlay-buttons{
    padding-top: 75px;
}

div.front-banner{
    height: 80px;
    background-color: #636466;
    text-align: center;
    color: white;
    margin-top: -1px;
}

h2.front-page{
    font-size: 36px;
    font-family: proxima-nova, sans-serif;
}

.black-triangle{
    margin-top: -8px;
}

#grey-triangle{
    margin-top: 10px;
    margin-bottom: -22px;
}

#blue-triangle{
    margin-bottom: -63px;
}

#like-never{
    font-weight: bold;
    color: #4abfb0;
}

.connect-with{
    font-size: 36px;
}

.center-lg{
    text-align: center;
}

div.persona{
    background-color: #ebebeb;    
    padding-top: 15px;
}

button.persona-button{
    background-color: #762283;
    border: none;
    margin-top: 30px;
}

.nzp-button{
    margin-top: 15px;    
}

button.button{
    font-size: 16px;
    font-weight: bold;
    width: 150px;
    height: 40px;
}

button.procure-button{
    margin-top: 15px;
    margin-bottom: 25px;
}

button.help-submit{
    background-color: #595959;
    color: white;
    width: 150px;
}

.persona-button:hover{
    text-decoration: none;
}

h2.brand-title{
    font-size: 32px;
}

div.nzp{
    background-image: url(adobestock-printbg.jpg);
    background-repeat: no-repeat;
    background-position: left;
    color: white;
    padding-bottom: 15px;
}

h2.nzp{
    color: #25B2DF;
}

h2.sub{
    margin-top: -10px;
    margin-bottom: 20px;
}

div.procure{
    background-color: #ebebeb;    
}

.text{
    color: #4d4d4d;
}

.persona-color{
    color: #762283;
}

.procure-color{
    color: #009B33;;
}

img.responsive{
    max-width: 100%;
}

.help-field{
    max-width: 350px;
    background-color: #ededed;
}

span.asterisk{
    color: red;
}

.chart-header{
    font-weight: bold;
    font-size: 17px;
}

#slide1 {
    animation: fade1 16s infinite;
    -webkit-animation: fade1 16s infinite;
    width: 100%;
    height: 100%;
}

#slide2 {
    animation: fade2 16s infinite;
    -webkit-animation: fade2 16s infinite;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

#slide3 {
    animation: fade3 16s infinite;
    -webkit-animation: fade3 16s infinite;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.image-slide{
    width: 100%;    
}

.slider{
    padding-left: 0; 
    padding-right: 0;
    margin-top: 20px;
}

@keyframes fade1 {
    0%  {opacity: 1}
    33.333% {opacity: 0}
    66.666% {opacity: 0}
    100%    {opacity: 1}
}

@keyframes fade2 {
    0%  {opacity: 0}
    33.333% {opacity: 1}
    66.666% {opacity: 0}
    100%    {opacity: 0}
}

@keyframes fade3 {
    0%  {opacity: 0}
    33.333% {opacity: 0}
    66.666% {opacity: 1}
    100%    {opacity: 0}
}
